
VIRTUAL CREDIT CARD - Bug #15370

Android [TREATS] [TREATS Point] The quantity is show 0 when click Keranjang button via TNC Point

flow

23 December 2022 03:14 PM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec05

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Detail button

(8) click Keranjang button

(9) verify the quantity

Actual result: It shows quantity 0

Expected result: Please set default to 1 quantity (if user haven't set the quantity before for this product, and have sufficient balance)

History

#1 - 27 December 2022 04:30 PM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/c4d19f8f5f0c71e3d49a1932a5877bf4c64ed9

ba?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#2 - 27 December 2022 08:21 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 27 December 2022 08:30 PM - hsulynn pang

- File WhatsApp Image 2022-12-27 at 20.29.11.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-23 at 14.20.42.mp4 597 KB 23 December 2022 hsulynn pang

WhatsApp Image 2022-12-27 at 20.29.11.jpeg 42.6 KB 27 December 2022 hsulynn pang
